@balderdash/sails-edge
API-driven framework for building realtime apps, using MVC conventions (based on Express and Socket.io)
Last updated 3 years ago by deprecated-3rd-party-packages .
MIT · Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install @balderdash/sails-edge 
SYNC missed versions from official npm registry.

IMPORTANT NOTE

This package is deprecated and should not be used. For the latest, up to date information about Sails, please visit https://sailsjs.com. You can install the Sails framework using npm install sails.

For help with Sails, visit https://sailsjs.com/support.

Current Tags

  • 0.12.0-edge7a                                ...           beta (4 years ago)
  • 0.50.0                                ...           latest (3 years ago)

11 Versions

  • 0.50.0                                ...           3 years ago
  • 0.12.0-edge9                                ...           4 years ago
  • 0.12.0-edge8                                ...           4 years ago
  • 0.12.0-edge7a                                ...           4 years ago
  • 0.12.0-edge7                                ...           4 years ago
  • 0.12.0-edge6                                ...           4 years ago
  • 0.12.0-edge5                                ...           5 years ago
  • 0.12.0-edge4                                ...           5 years ago
  • 0.12.0-edge3                                ...           5 years ago
  • 0.12.0-edge2                                ...           5 years ago
  • 0.12.0-rc5                                ...           5 years ago
Downloads
Today 0
This Week 0
This Month 11
Last Day 0
Last Week 11
Last Month 0
Dependencies (51)
Dev Dependencies (13)
Dependents (0)
None

Copyright 2014 - 2016 © taobao.org |